Home  |  Message Board  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
Theodore_Bear Posted on 10/09/2019 11:50
Brexiters - when did it dawn on you
 
 
that you had been lied to and manipulated?

Firstly by the right wing media for 40 years about the EU and then by hard line right wing politicians who are pretending to be the friend of and spokesman for "ordinary working people"?
IP: Logged
gizasqueezemister Posted on 10/09/2019 12:15

Brexiters - when did it dawn on you

 
If I had voted leave, I would say it would have been when Parliament said in 2016 'we will implement your decision'... and then didn't.
IP: Logged
atypical_boro Posted on 10/09/2019 12:20

Brexiters - when did it dawn on you

 
I'd say for the majority of them, it was probably in the days after the referendum when someone explained to them what the customs union and single market were, reminded them we shared an open border with the EU under an agreement that cannot be broken, and that leaving without a withdrawal agreement would cast huge doubts over the stability of our economy.

I will reiterate, majority, not all.
IP: Logged
Exiled_in_herford Posted on 10/09/2019 12:20

Brexiters - when did it dawn on you

 
And giza ends the thread on the first response leaving Theodore bewildered and confused.
IP: Logged
upthechels Posted on 10/09/2019 12:21

Brexiters - when did it dawn on you

 
You should worry about the democratic will of the people being overturned by those elected to do as we ask.

Much bigger than leave or remain.
IP: Logged
Exiled_in_herford Posted on 10/09/2019 12:21

Brexiters - when did it dawn on you

 
Glad to see atypical thinks he can speak for or on behalf of voters. Well done
IP: Logged
atypical_boro Posted on 10/09/2019 12:23

Brexiters - when did it dawn on you

 
Pretty clear you fall into that majority then Exiled. [cr]
IP: Logged
Exiled_in_herford Posted on 10/09/2019 12:25

Brexiters - when did it dawn on you

 
Pretty clear I didn't vote on it. As I've pointed out many many times. Still you keep putting your opinions of other peoples intentions on here all you like. A little bit pathetic if you ask me, but keep going if you must.
IP: Logged
atypical_boro Posted on 10/09/2019 12:27

Brexiters - when did it dawn on you

 
Where have I mentioned anyone's intentions?
IP: Logged
Exiled_in_herford Posted on 10/09/2019 12:29

Brexiters - when did it dawn on you

 
"I'd say for the majority of them, it was probably in the days after the referendum when someone explained to them what the customs union and single market were, reminded them we shared an open border with the EU under an agreement that cannot be broken, and that leaving without a withdrawal agreement would cast huge doubts over the stability of our economy."

So that#s what you think they voted for and therefore their intentions? No?.
IP: Logged
jam69 Posted on 10/09/2019 12:29

Brexiters - when did it dawn on you

 
you didnt as you have said many times, but as with all the political threads you post on theres no doubt where your sympathies lie.
IP: Logged
Exiled_in_herford Posted on 10/09/2019 12:32
Edited On: 10/09/2019 12:33
Brexiters - when did it dawn on you

 
I must post on about 5% of all political threads In fact 5% is probably too high. My views lie with no one in particular, I just find it strange that posters need to keep on asking the same questions over and over and over and over again.

Awaits Jam69 asking what policies of Labour I don't agree with?. Go on Jam69 you know you want to.
IP: Logged
atypical_boro Posted on 10/09/2019 12:34
Edited On: 10/09/2019 12:34
Brexiters - when did it dawn on you

 
"So that#s what you think they voted for and therefore their intentions? No?."

I haven't talked about their intentions. I've expressed an opinion that many of the Brexit voters didn't know much (if anything) about the difficulties of implementing Brexit. That's nothing to do with their intentions.

It is, however, exactly what they were told by some of the m0r0n$ campaigning for it who now look like absolute idiots, one of whom has found himself as PM and still has no idea whatsoever how to implement it either.
IP: Logged
Exiled_in_herford Posted on 10/09/2019 12:36

Brexiters - when did it dawn on you

 
Well there's no point arguing with those street smarts Atypical. Anyways back to work I go as my half hour break is over. Enjoy going round and round in circles on here boys and girls. [;)]
IP: Logged
atypical_boro Posted on 10/09/2019 12:46

Brexiters - when did it dawn on you

 
TBF I haven't been on here for about two weeks and I only occasionally comment on Brexit threads. I'd say less than 5% of them even. [:P]
IP: Logged
coluka Posted on 10/09/2019 12:46
Edited On: 10/09/2019 12:48
Brexiters - when did it dawn on you

 
Lied to : When Cameron, Osborne, Davies, Johnson first started their campaigning. Neither of them would recognise the truth if it smacked them in the face with a wet Mackerel.

Manipulated: I havenít been. As soon as the vote was declared, I said on here it wont happen as remain politicians would look for a way to stop it. Well so far, it seems I have been partly right, time will tell whether we ever do leave.

OP, when might it dawn on you that some remainers may have felt manipulated via Cameron and Osborne and their false doomsday scenarioís immediately on a Leave vote winning being declared?

If you feel remain were not attempting to manipulate anyone, then thats an odd view to hold. Is not that what every politician always does on any campaign trail?
IP: Logged
DowningAlbion Posted on 10/09/2019 12:49

Brexiters - when did it dawn on you

 
UTC - "You should worry about the democratic will of the people being overturned by those elected to do as we ask"

They are elected to represent all of their constituents (not just leave voters) and have the autonomy to decide what is in the best interests of the country and put that first...

So your statement is false and based on a common misunderstanding
IP: Logged
Small_town Posted on 10/09/2019 12:49

Brexiters - when did it dawn on you

 
I imagine it hasn't yet dawned on some brexiters due to, well,you know.

I'll give you an exact time: 6.50 in the am the day after the referendum. That's the moment "man of the people " big nige Farage started backtracking on everything he and his follow campaigners had said. That's the moment brexiters should have started going "hang one minute...."

The state of the current debate suggests that didn't happen
IP: Logged
Muttley Posted on 10/09/2019 12:50

Brexiters - when did it dawn on you

 
"My views lie with no one in particular"

Anyone who has read any of your posts is entirely familiar with your allegiances. It is palpably disingenuous to insist that you have none.
IP: Logged
Cooper6711 Posted on 10/09/2019 12:51

Brexiters - when did it dawn on you

 
OP when did you realise it was b0llocks that we legally can't leave with no deal per your thread in the past.... you should have just pointed out the law to these MP's save them all this hassle of making new legislation
IP: Logged
upthechels Posted on 10/09/2019 12:57

Brexiters - when did it dawn on you

 
DowningAlbion

Using that logic, had the majority voted remain and we were looking at leaving next month what would you be saying now? What would leavers in general be saying?

I think we all know tbh.

IP: Logged
Matt07 Posted on 10/09/2019 13:31

Brexiters - when did it dawn on you

 
In November I will get to choose a MP
who will represent my views. The make up of the HOC will change, Brexit will be delivered is my guess, deal or no deal.
IP: Logged
atypical_boro Posted on 10/09/2019 13:34

Brexiters - when did it dawn on you

 
"Brexit will be delivered is my guess, deal or no deal."

TBF people have been saying this for 3.5 years, and the makeup of the HoC has already changed in that time quite significantly.
IP: Logged
upthechels Posted on 10/09/2019 13:39

Brexiters - when did it dawn on you

 
"TBF people have been saying this for 3.5 years, and the makeup of the HoC has already changed in that time quite significantly"

Yep, the remainers are being displaced. One by one they fall as the democratic will of the people nears. The people WILL win.
IP: Logged
Matt07 Posted on 10/09/2019 13:43

Brexiters - when did it dawn on you

 
Think most of the remain voting MPs in majority leave area seats will be gone. Changing the numbers in the HOC so this can be settled quickly no more delays, 3.5 years is a long time.
IP: Logged
Muttley Posted on 10/09/2019 13:56

Brexiters - when did it dawn on you

 
Amusingly/worryingly as the two posters above demonstrate some are still stuck to their dream despite all evidence to the contrary, despite the change in rhetoric from the "Leave Gang" from "sunlit uplands" to a "price worth paying".

If it wasn't all our futures that are being flushed down the pan to enable the wealth accumulation and hoarding of the privileged moneyed elite I'd want Brexit to happen and for the car crash to unfold. But of course that would still be the fault of "Remoaners" and Jeremy Corbyn...
IP: Logged
DowningAlbion Posted on 10/09/2019 14:17

Brexiters - when did it dawn on you

 
utc - "had the majority voted remain and we were looking at leaving next month what would you be saying now"

Irrelevant. How you or I voted has no bearing on the role of an MP in a representative democracy which is still the same regardless of a referendum result
IP: Logged
upthechels Posted on 10/09/2019 14:22

Brexiters - when did it dawn on you

 
DowningAlbion

"How you or I voted has no bearing on the role of an MP in a representative democracy which is still the same regardless of a referendum result"

No point in the referendum then. We advised them we wanted out and they told us 'we'll decide thank you very much"
IP: Logged
Theodore_Bear Posted on 10/09/2019 14:27

Brexiters - when did it dawn on you

 
"Yep, the remainers are being displaced. One by one they fall as the democratic will of the people nears."

Hmm, this does not reflect the way the nation voted in millions at the euro elections a few months back, Tories UKIP and Brexit party secured only around 44% of the total votes. Remain leaning parties secured over 55% of the votes.

Also Jacob Rees-Mogg admitted very recently that they can't risk another referendum AS REMAIN WOULD WIN

Add to this the fact that no one was really convinced to vote leave based on no deal (because none of the leave campaigns campaigned for it, in fact they campaigned for the opposite) there is no mandate for "no deal" and it certainly is not the "will of the people".

And add to that the fact that 3 and a half years have gone by the - flawed and unlawful - referendum result has expired by effluxion of time and clearly can't be implemented.

You were sold a vague and impossible dream that can never be "delivered". Time to move on.
IP: Logged
Matt07 Posted on 10/09/2019 14:30

Brexiters - when did it dawn on you

 
The next MP might have a different view to a remain MP in a leave voting area, therefore changing the numbers in the HOC.
IP: Logged
atypical_boro Posted on 10/09/2019 14:39
Edited On: 10/09/2019 14:40
Brexiters - when did it dawn on you

 
"Yep, the remainers are being displaced. One by one they fall as the democratic will of the people nears. The people WILL win."

If only 'the people' could actually agree on the prize.
IP: Logged
upthechels Posted on 10/09/2019 14:58

Brexiters - when did it dawn on you

 
Theo

"You were sold a vague and impossible dream that can never be "delivered". Time to move on"

To be fair, polls had remain winning in 2016 so I'm not convinced of the science there. You speculate as we all do. Time will tell I guess. One thing for sure, I don't trust Boris to deliver...it's hope on my part.
IP: Logged
JLinardi Posted on 10/09/2019 14:59

Brexiters - when did it dawn on you

 
ĎDeal or no dealí

Didnít they just pass a law blocking a Ďno dealí exit?

ĎDemocratic will of the peopleí

More like the democratic will of 17m people or 37% of the uks eligable voting population. Wonder how many of them should be invalid as they fell for the propaganda...

What propaganda? Listen to the recordings from Cambridge analyticas top men having a laugh about how Ďtheyíve done ití.

The country was played massively just accept it, the whole charade should be null and void.

IP: Logged
Matt07 Posted on 10/09/2019 15:07

Brexiters - when did it dawn on you

 
The law can be changed, with the right numbers in the HOC. GE will settle it once and for all
which ever way it goes I for one will accept the decision of the people.
IP: Logged
Theodore_Bear Posted on 10/09/2019 15:17

Brexiters - when did it dawn on you

 
chels - "You were sold a vague and impossible dream" - by those campaigning for leave, not those campaigning for remain.

They talked about "sunlit uplands" "getting a good deal" "no downside only a considerable upside" "the easiest deal in history" "the EU need us more than we need them" - none of this has proved correct.

And how could it be? The idea that you can have all the benefits of membership without being a member does not stand up to scrutiny, logic nor the EU nations desire to protect the integrity of the single market.

The beauty of the vague dream you were sold drew you in but as has been said on here before the problem with Brexit is it is fine until you have to write it down, say what it is and how you will implement it.

Are you going to be in the single market? The customs union? If not how do you deal with the Good Friday Agreement and the Northern Ireland/Ireland border?

And don't get started on "no deal" being an end in itself because it clearly wouldn't be, it would be the start of years and years of negotiations with the EU, USA and others with the UK in a position of extreme weakness.

No deal - such a rosy outcome the government daren't publish their own assessment of it.
IP: Logged
ThePenguin Posted on 10/09/2019 15:24

Brexiters - when did it dawn on you

 
When reading the Morning Star.
IP: Logged
upthechels Posted on 10/09/2019 15:41

Brexiters - when did it dawn on you

 
Theo

I voted with my experience in mind. Big red buses with slogans NEVER swayed me nor words from suits I have absolutely no connection with.

I have been in well-paid management work and also in low-paid work (most recently). I worked in Germany under Thatcher because I had no work here in the UK. I'm first and foremost a working-class bloke from slum council flats of South East London. I will not forget where I came from...Labour has and their fight to remain goes right against my way of thinking. I too voted from the heart.
IP: Logged
Theodore_Bear Posted on 10/09/2019 15:53

Brexiters - when did it dawn on you

 
Your experience of what?
IP: Logged
upthechels Posted on 10/09/2019 15:54

Brexiters - when did it dawn on you

 
My experience of life.
IP: Logged
Muttley Posted on 10/09/2019 15:56

Brexiters - when did it dawn on you

 
That's fine and I respect your original vote. Why are you still clinging to the idea that leaving the EU will improve the lot of the working man? There is absolutely no evidence to even suggest that it might.
IP: Logged
upthechels Posted on 10/09/2019 16:04

Brexiters - when did it dawn on you

 
Muttley

All conversations end with the division between views remaining intact, nobody ever changes or even agrees.

I think there's blame for the government and the EU...and the people who let themselves get walked over. It was one big trap and most of us walked into it and weakened the working class.
IP: Logged
American_Mary Posted on 10/09/2019 16:04

Brexiters - when did it dawn on you

 
People voted the way they saw fit, I think the leave campaign spread a lot of lies that the remain campaign failed to disprove, mainly because the EU had been a convenient scapegoat for bad Government policy.

The one thing that really does rankle is the idea that leave lost so should shut up, if the vote had gone the other way do you think it Farage and co would have accepted the result or campaigned for another vote or some other form of withdrawal ?
IP: Logged
Theodore_Bear Posted on 10/09/2019 16:44

Brexiters - when did it dawn on you

 
All of your friends voted for you to jump out of an aeroplane. The organisers of the jump told you and your friends that there would be a parachute. The plane is now in the air and the door has been opened but the organiser is now telling you there is no parachute. Do you still have to jump?
IP: Logged
Cooper6711 Posted on 10/09/2019 16:47

Brexiters - when did it dawn on you

 
You starting to sound a lot like Fooman [rle]
IP: Logged
upthechels Posted on 10/09/2019 16:53

Brexiters - when did it dawn on you

 
Theo

Depends on the state of the plane really. If it's on fire I'll take my chances and jump.
IP: Logged
BoroGold2 Posted on 10/09/2019 16:58

Brexiters - when did it dawn on you

 
Absolutely ! Johnson, Mogg and Ian Duncan Smith, defenders of "ordinary working people" don't make me laugh.
Smith especially, he is pure evil.
IP: Logged
atypical_boro Posted on 10/09/2019 17:32

Brexiters - when did it dawn on you

 
"Depends on the state of the plane really. If it's on fire I'll take my chances and jump."

And there's the rub. We live in one of the most stable nations on the planet, far from perfect, but stable nonetheless in comparison with the vast majority of other nations. There really was no need to jump out of an aeroplane and risk our future.

But we have voted to now (well, no one actually voted to leave with no withdrawal agreement) but apparently its what some people want and apparently these people are about to 'win' something if it happens (which it probably won't).

What that prize is, of course, is anyone's guess.
IP: Logged
Bergeracois Posted on 10/09/2019 17:55

Brexiters - when did it dawn on you

 
"One by one they fall as the democratic will of the people nears"

FFS Chels change the record - the majority of voters in the UK in the (non binding) referendum did NOT vote to leave - only 17m out of 43m (rough figures) did and as the status quo was being in the EU, those who didn't vote were obviously happy with that

The democratic will of the people was therefore to remain [^][^]
IP: Logged
coluka Posted on 10/09/2019 18:02

Brexiters - when did it dawn on you

 
ď"One by one they fall as the democratic will of the people nears"

I say this as a leave voter. Nobody, not one single person in this country has any clue as to what the democratic will of the people is in 2019.

In 2016 we knew it was to leave with a deal. A lot has passed under the bridge since then. The only way to know is to check back after 3.25 yrs via a confirmatory referendum on any deal parliament agree, whether this or any other Government or Parliament make up
IP: Logged
Kosovo Posted on 10/09/2019 18:07

Brexiters - when did it dawn on you

 
FFS Chels change the record - the majority of voters in the UK in the (non binding) referendum did NOT vote to leave - only 17m out of 43m (rough figures) did and as the status quo was being in the EU, those who didn't vote were obviously happy with that

The people who didnít vote were obviously happy to accept the result of the referendum (once in a generation).
IP: Logged
CardiffDaffs Posted on 10/09/2019 18:22

Brexiters - when did it dawn on you

 
ďNo point in the referendum then. We advised them we wanted out and they told us 'we'll decide thank you very much"

Which is exactly how the referendum bill was worded.
IP: Logged
KarankItUp Posted on 10/09/2019 20:20

Brexiters - when did it dawn on you

 
"My experience of life."

The crux of it is right here, and I'm going to sound extreme here, but this is why we're goosed.

It might sound harsh and I don't mean to pick on you but ultimately this is the issue with any topic these days.

That's a vague assertion with nothing to do with anything.

You can't argue substantially because ultimately it's down to a 'feeling' or 'experience' some anecdotal non entity.

What use are facts and reality against such a invalid and vapid reasoning?

In fact really it's just cowardice, the mind was made up, devoid of facts and is just now just trying to justify the original decision.

You can't argue against it because there's no real argument for it.
IP: Logged
upthechels Posted on 10/09/2019 20:28

Brexiters - when did it dawn on you

 
KarankItUp

I'm not offended in the slightest by how you feel about my reasoning.

My experience and observations of how I see life near the bottom of society. Not sure what the correct way to vote is...listen to the like of Corbyn, Cameron, Farage etc? You have to remember that not all of us are well educated (I include myself) but surely that doesn't mean we shouldn't vote?

I could go deeper into my reasoning but what's the point? Someone will tell me I'm wrong and off we go again.
IP: Logged
keelo Posted on 10/09/2019 20:41

Brexiters - when did it dawn on you

 
As soon as you realise whos pushing for Brexit..(I hate that fkn word) its all those lovely people who only have the country's welfare at heart and the British population who will be free from the shackles of the European yolk.....eh? You have to be a fkn XXXXXX if you think anyone of those in Parliament thats screaming for Brexit,and that cnut Farage give a flying flamingo (the new in word) about anyone of you except their wealthy friends...its the biggest con job ever
IP: Logged
since1970 Posted on 10/09/2019 20:50

Brexiters - when did it dawn on you

 
To answer the OP - it dawned on me when I realised I was paying tax to supplement the lifestyles of second world countries such as Greece, Romania & Bulgaria.
Oh, hang on. That will of been way before the referendum. Silly me!
IP: Logged
Pottomed Posted on 10/09/2019 22:15

Brexiters - when did it dawn on you

 
We voted out
Let's get out
And it's happening
Can't wait
IP: Logged
bigrichardthe3rd Posted on 10/09/2019 22:18

Brexiters - when did it dawn on you

 
We were well informed,, [^]
IP: Logged
Funky_Chicken Posted on 10/09/2019 22:22

Brexiters - when did it dawn on you

 
The simple fact is we are all being manipulated by con artists under the guise of politicians - your choice is do you want a European or British one doing it [8)] either way the ordinary working man or woman will still be screwed till the pips squeak




🐔
IP: Logged
keelo Posted on 10/09/2019 22:23

Brexiters - when did it dawn on you

 
Pottomed, i wouldnt be to sure about that...
IP: Logged
HULLRED66 Posted on 10/09/2019 22:24

Brexiters - when did it dawn on you

 
We voted out and are just waiting for it to happen
IP: Logged
billyzin Posted on 10/09/2019 22:43

Brexiters - when did it dawn on you

 
The planned EU crackdown on offshore tax avoidence is the reason, "man of the people" Rees-Mogg, and his Uber rich chums, are desperate to get us out of the Union.
None of them could give a flying f%&% about the lives of the people they've played like a fiddle.
IP: Logged
gizasqueezemister Posted on 11/09/2019 05:48

Brexiters - when did it dawn on you

 
For some leaving there will be upside, for some there won't, for others it won't matter a jot, but it was 1 man/woman 1 vote, and the idea is you go with the majority. Seems fair enough to me. There's other systems in other countries if people don't like ours. I was in Saudi Arabia and Iraq last week and the weather was great [^]
The biggest lie of the last 3 years, isn't some big red bus with its nonsense emblazoned on it. It's every politician that stood on a manifesto to honour the referendum but are now trying every trick in the book to block the UK leaving. Compounding their actions by saying 'we were promised a deal', yet not understanding that their actions are 100% ensuring we will never get a deal. Un petit dťjeuner des chiens [V]
IP: Logged
Theodore_Bear Posted on 11/09/2019 08:28

Brexiters - when did it dawn on you

 
"Compounding their actions by saying 'we were promised a deal', yet not understanding that their actions are 100% ensuring we will never get a deal" - and yet for one second does it cross your mind that the people who were responsible for trying to get the UK a deal acceptable to parliament AND FAILED SPECTACULARLY included:

The former Foreign Secretary appointed by Therese May and in office from July 2016 to July 2018 - Alexander Boris de Pfeffel Johnson

The Secretary of State for Exiting the European Union for the same period and a rabid Brexiteer - David Davis. A man who turned up to meetings with Barnier without even bringing a pad of paper and pen and failed to hang around for most of the actual discussions. A man who, it turns out, had boiled his strategy on the Brexit negotiations down to a single gamble - the German car industry want to sell cars to British people. Turned out things were "a bit more complicated than that."
IP: Logged
Osboro Posted on 11/09/2019 08:36

Brexiters - when did it dawn on you

 
I'm yet to meet a brexit voter who isn't ,
Expecting to make money from it
A Xenophobe
Stupid
Or a combination of the above

It basically boils down to that.
IP: Logged
two_banks_of_four Posted on 11/09/2019 08:46

Brexiters - when did it dawn on you

 
"The fundamental cause of the trouble is that in the modern world the stupid are XXXXXXsure while the intelligent are full of doubt. Even those of the intelligent who believe that they have a nostrum are too individualistic to combine with other intelligent men from whom they differ on minor points."

Bertrand Russell
IP: Logged
gizasqueezemister Posted on 11/09/2019 08:56

Brexiters - when did it dawn on you

 
Theodore I get that. Itís Cameronís then Mayís now Borisís mess to own. But the opposition have taken their role literally and made it their policy to oppose and disrupt everything brexit related to ensure they can pin the dogs breakfast I referred to on the tories alone. We donít need a 2nd ref to prove brexit is dead. 600+ MPs have ensured that. And many will suffer at the polling booths in elections to come.

Osboro your comments are unhelpful but indicative of remain. That level of arrogance normally doesnít end well. Once article 50 is withdrawn, which is where we are heading, people will not forgive or forget.
IP: Logged
Adi_Dem Posted on 11/09/2019 09:00

Brexiters - when did it dawn on you

 
"For some leaving there will be upside, for some there won't, "

This is very true. The 'some' that will benefit from the upside are the very wealthy politicians and their very wealthy backers. Everyone else will not see any upside whatsoever. Certainly not in the next half century.

"It's every politician that stood on a manifesto to honour the referendum but are now trying every trick in the book to block the UK leaving. Compounding their actions by saying 'we were promised a deal', yet not understanding that their actions are 100% ensuring we will never get a deal."

No deal is being bloicked because there is and never has been a mandate for it. That is Parliament being sovereign and representing its electorate.

If you can write down and define what Leave means then please go ahead. What did each and every one of the 17.4m vote for out of the multitude of Brexit options? May's deal fulfilled the referendum result. As soon as you adopt a stance that says the deal wasn't good enough, you lose the argument because you're definitively proving that point. Try and write down what you 'won' and it all falls apart.

And, as Muttley said yesterday, please stop pointing to no deal as some sort of negotiating lever. It never has been and it never will be.
IP: Logged
Adi_Dem Posted on 11/09/2019 09:09

Brexiters - when did it dawn on you

 
"made it their policy to oppose and disrupt everything brexit related"

Examples please.

"Once article 50 is withdrawn, which is where we are heading, people will not forgive or forget."

If Article 50 is revoked I couldn't care less if people forgive or forget. I don't exepct them to be grateful for being saved from themselves.
IP: Logged
gizasqueezemister Posted on 11/09/2019 09:40

Brexiters - when did it dawn on you

 
You ask all these questions Adi but not much point replying if your not willing to listen.

Anyway you asked for examples of labours disruption tactics. Hereís a few:

Asking to be part of cross party negotiations then when invited declining.
Asking for an election then when offered declining (I know they gave their reasons but awfully convenient considering how they are polling)
They said the deal should involve customs union and single market involvement knowing fine well this required the 4 freedoms and meant the U.K. couldnít do itís own trade deals i.e. not brexit and just some Hokey Cokey nonsensical hybrid which would be undeliverable
Pretending now to be the remain party when their leader is a europhobe just to win votes
Voting against Mays deal just because ...it was Mays deal.

Just today a senior political editor from the BBC has said a labour MP has declined an interview citing that he no longer has a clue what his parties policy is on brexit anymore...

Do you still want to argue labour arenít playing games?
IP: Logged
Adi_Dem Posted on 11/09/2019 10:14
Edited On: 11/09/2019 10:15
Brexiters - when did it dawn on you

 
I always listen. You're confusing not listening with listening and then dismantling.

It is worth noting that I am not a Labour voter or supporter as well.

"Asking to be part of cross party negotiations then when invited declining."

This didn't happen. Firstly Labour were omitted and latterly they were included but couldn't reach an agreement. Not quite sure how that can be interpreted as 'opposing and disrupting'?

"Asking for an election then when offered declining (I know they gave their reasons but awfully convenient considering how they are polling)"

This was absolutely the only tactic to adopt because the focus was to remove the government's ability to force through a no deal Brexit. They clearly want an election but only once the threat of no deal has gone away and not on the PM's dubious and ill founded terms. Again, I have no idea how that would amount to opposing and disrupting Brexit. It definitely opposes and disrupts a no deal Brexit but that's because there is no mandate for such an outcome.

"They said the deal should involve customs union and single market involvement knowing fine well this required the 4 freedoms and meant the U.K. couldnít do itís own trade deals i.e. not brexit and just some Hokey Cokey nonsensical hybrid which would be undeliverable"

This goes to the fundamental flaw of Brexit. Leave has never defined what it actually means and whenever anyone has tried to write it down it has collapsed. That is not Labour opposing or dirupting anything, it's just straightforward, logical fact. We cannot have our cake and eat it and we never have been able to. The very idea that Labour have somehow caused this fundamental problem in the whole process by opposing and disrupting is nonsensical.

"Pretending now to be the remain party when their leader is a europhobe just to win votes
Voting against Mays deal just because ...it was Mays deal."

Again, how does that oppose or disrupt the BRexit process? Parties can run on whatever platform they want to. They don't have to agree with the government. And their policy seems pretty clear and straightforward to me. But more importantly, your assessment that they voted down May's deal just because it was May's deal is probably the most ridiculous thing in your post. Voting down May's deal was cross party. It was roundly criticised. It is the opposition's job to scrutinise and challenge and oppose where it thinks the government is doing the wrong thing.

Still waiting for you to answer this one too:

"If you can write down and define what Leave means then please go ahead. What did each and every one of the 17.4m vote for out of the multitude of Brexit options?"
IP: Logged
gizasqueezemister Posted on 11/09/2019 10:35

Brexiters - when did it dawn on you

 
"If you can write down and define what Leave means then please go ahead. What did each and every one of the 17.4m vote for out of the multitude of Brexit options?"

To be honest itís only remain advocates that seem to have a problem understanding this. There isnít a multitude of options. Itís really very simple.

Once article 50 was triggered the Uk gave notice to withdraw from the EU and ALL of its treaties. Two years is allocated for both sides to agree a withdrawal agreement. If agreement canít be reached the UK leaves without agreement, EU treaties cease to apply and the UK defaults to its own constitutional arrangements. Leaving is not dependant on agreement being reached. In a nutshell leave simply means leave as leavers have been telling people.
IP: Logged
heaton_mersey_boro Posted on 11/09/2019 10:41

Brexiters - when did it dawn on you

 
If its so simple why was the Northern Ireland situation (backstop) not thought of / resolved until it was too late?

Its not simple at all, its so complicated its nigh on impossible to sort in its current f.***d up format.

"Simple" was a description used by IDS/Fox/Raab etc which has transpired to be complete and utter b.ollox.

[rle]
IP: Logged
gizasqueezemister Posted on 11/09/2019 10:41

Brexiters - when did it dawn on you

 
Oh... and with regard to how parliaments antics have disrupted the brexit process. Brussels are all tuned into sky news watching the charade realising they have absolutely zero incentive to offer a revised deal. Even if there was a 2nd ref the Lib (Ex-Dems) have clearly stated they will only ever accept a remain result. Incendiary stuff for your average leave voter but sweet sweet music to Tusk and Co.
IP: Logged
gizasqueezemister Posted on 11/09/2019 10:44

Brexiters - when did it dawn on you

 
I agree Mersey and if that is the top and bottom of it then MPs - all of them - need to come out and say itís impossible, we canít do it, we will forever be part of the EU. But no one is saying that at the moment.
IP: Logged
Adi_Dem Posted on 11/09/2019 10:55

Brexiters - when did it dawn on you

 
"To be honest itís only remain advocates that seem to have a problem understanding this. There isnít a multitude of options. Itís really very simple.

Once article 50 was triggered the Uk gave notice to withdraw from the EU and ALL of its treaties. Two years is allocated for both sides to agree a withdrawal agreement. If agreement canít be reached the UK leaves without agreement, EU treaties cease to apply and the UK defaults to its own constitutional arrangements. Leaving is not dependant on agreement being reached. In a nutshell leave simply means leave as leavers have been telling people. "

Good try but not at all what I asked. That is the legal mechanism. I am talking about there being a mandate for that precise outcome because if there isn't then, legally, we have the right to revoke Art. 50 and so that is what we should do.

Leaving without a deal at the end of the two year period was specifically ruled out. When raised it was dismissed as Project Fear. The campaign was ran not only on the basis of a deal but on the basis of a very, very good deal. That is what every bit of literature and every Leave campaigner told the electorate. Since then, an election has shown us that the majority do not want to leave without a deal. Parliament has followed through on the will of the people by blocking us leaving without a deal.

So, with no deal ruled out, unless you can demonstrate very clearly what version of Brexit there is a mandate for we have little option but to revoke Article 50 OR take a second referendum on the available options.

So if you could now answer the question asked rather than try and get out of answering it that would be great.

"Oh... and with regard to how parliaments antics have disrupted the brexit process. Brussels are all tuned into sky news watching the charade realising they have absolutely zero incentive to offer a revised deal. Even if there was a 2nd ref the Lib (Ex-Dems) have clearly stated they will only ever accept a remain result. Incendiary stuff for your average leave voter but sweet sweet music to Tusk and Co."

I am so sick of going round this circlular argument. The threat of no deal is no threat at all. It doesn't need to be on TV for everyone involved to know that to be true. We are threatening to rob a bank by shooting ourselves in the head.

The EU can't offer a revised deal because of the red lines imposed by the ERG. The government has told the EU to remove the backstop or there will be no negotiation. The government has told the EU that it has a solution to the border that will remove the need for the backstop. Despite all of that the government has not been in touch with the EU to make any proposals or open any negotiations. The EU on the other hand has agreed a deal in good faith and had it ratified by its 27 member Parliaments. Let's be clear, it is not the antics of Parliament that has caused this, it is the antics from start to finish of the Conservative government.

IP: Logged
Osboro Posted on 11/09/2019 10:58

Brexiters - when did it dawn on you

 
Gizza squeeze, you bitter little man. Your toff of choice has just been pulled to task in the Scottish Courts. Lied to the Queen, Lied to Parliament and lied to the people.
This foolish period is entering its endgame.
IP: Logged
heaton_mersey_boro Posted on 11/09/2019 11:05

Brexiters - when did it dawn on you

 
One question which has yet to remain unanswered from day one is why we had to hurtle headlong into a possible post EU abyss within a set time frame (post Article 50 trigger).

Surely it would have been sensible to stand back, assess the situation, talk to the EU and then (cross party) start to negotiate a withdrawal deal/strategy.

If this took 4-5 years, then so be it. Leavers will still "win" and everyone happy.

However, was it being rushed through at the insistence of the Tory party/ERG/their wealthy backers as in a few months they stand to lose a few quid when their tax avoidance schemes will be revealed.......
IP: Logged
boromike85 Posted on 11/09/2019 11:19

Brexiters - when did it dawn on you

 
Adi. You are spreading mistruths again.

"The campaign was ran not only on the basis of a deal but on the basis of a very, very good deal."

Deal or no deal is not the conclusion as you well know. The conclusion would be upon an agreed trade deal with the EU. Until then you can't say we won't have a very, very good deal no matter how the withdrawal takes place.

"I am so sick of going round this circlular argument. The threat of no deal is no threat at all. It doesn't need to be on TV for everyone involved to know that to be true. We are threatening to rob a bank by shooting ourselves in the head."

You are so sick of hearing about it because your arguments against it are baseless. It is not like shooting ourselves in the head at all. The EU stands to lose more than us from no deal due to the £39bn divorce bill. Us and the EU will be hit by a no deal on everything else but they don't want to go without that £39bn. The only reason it is not an effective bargaining chip is because parliament have spent 3 years telling the EU that we will never accept no deal.

The basis of any negotiation starts with the minimum and the maximum and you meet somewhere in the middle. If you remove the minimum you get stuck paying the maximum. There is no incentive or negotiation possible. To argue anything else is purely because it doesn't fit your narrative.
IP: Logged
gizasqueezemister Posted on 11/09/2019 11:29

Brexiters - when did it dawn on you

 
Not bitter at all Osboro you were the one with the derogatory bile towards people who hold a different opinion to yourself. And heís certainly not my toff. If heís guilty as charged good riddance. My only worry is I canít see anyone in the HoC now who can take us forward. That goes for either bench.
IP: Logged
upthechels Posted on 11/09/2019 11:31

Brexiters - when did it dawn on you

 
"Not bitter at all Osboro you were the one with the derogatory bile towards people who hold a different opinion to yourself"

He's a Brexist.
IP: Logged
Theodore_Bear Posted on 11/09/2019 11:33

Brexiters - when did it dawn on you

 
And here goes Mike with the assertion the "EU stands to lose more than us" which is demonstrably not true.

So anyway let's assume the UK leaves the EU in a "no deal" scenario and does not pay the £39bn. The UK still wants a trade deal with the EU so post exit has to start negotiations with the EU. And the first thing the EU will say is - you've got to pay us the £39bn you owe us...

So the £39bn is a total red herring.

And add to that if the UK does not pay the £39bn confidence in the UK's future ability to pay its debts goes down which has a negative impact on the pound and the UK's ability to borrow money in the future.

Just one more small example of how it's all a lot more complicated than it seems.
IP: Logged
boromike85 Posted on 11/09/2019 11:40

Brexiters - when did it dawn on you

 
Heaton - I agree with the majority of that. It should have been all done before triggering A50 (or before the referendum itself even). The reason the Tories ploughed on is because there was calls for the decision to be reversed before it was triggered. By triggering and having no deal as the default (which parliament voted for) they incorrectly assumed they could sort a satisfactory deal in that time and that parliament would cooperate because the alternative was no deal. They then arrogantly called an election which was obviously a disaster for them.

Instead of banging on about removing no deal the rest of parliament should have been constructive in proposing a deal and no deal would never have been an issue. Of course, it is all bull and they don't care about deal or no deal. They are only interested in no brexit.

One issue about sorting things pre-A50 is the EU's enforced timeline where we can't agree a trade deal until we have agreed a withdrawal. We could've agreed the best deal with ourselves and had a unanimous decision in parliament but if the EU don't agree then it would be worthless. A lot of the issues of the withdrawal will be irrelevant if they are included in a trade deal.
IP: Logged
boromike85 Posted on 11/09/2019 11:53

Brexiters - when did it dawn on you

 
"And here goes Mike with the assertion the "EU stands to lose more than us" which is demonstrably not true."

No it's not. It's demonstrably true unless you are talking percentage terms and not absolute terms which makes no sense unless it fits your narrative. Any deal is made on absolute values, not percentage. We have a trade deficit.

A no deal will hit both the UK and the EU. It might cause a recession in both places. It is completely false to assume that the EU can just suck up losing one of their biggest contributors. If we are a net contributor, which we are by a long way, then there are a lot of places that are going to lose their subsidy. The biggest issue with no deal is the lack of a transitional period. Businesses in the EU will suffer the same as businesses in the UK with the sudden change. There are more businesses in the EU that will be affected though.

My assertion that they have more to lose is based on the UK and the EU losing but the EU will also lose £39bn. They might ask for it back in a trade deal but they will already be getting a significant trade surplus out of the deal so we could tell them no.
IP: Logged
Adi_Dem Posted on 11/09/2019 11:55
Edited On: 11/09/2019 17:36
Brexiters - when did it dawn on you

 
Seriously Mike, your responses really are staggeringly wrong.

"Deal or no deal is not the conclusion as you well know. The conclusion would be upon an agreed trade deal with the EU. Until then you can't say we won't have a very, very good deal no matter how the withdrawal takes place."

You said this on another thread. It is a really poor argument for lots of reasons. I will repeat what I said on that other thread and which you completely ignored. The only context in which no deal was discussed was by the Remain campaign as an undesirable outcome and which was dismissed by the Leave campaign as project fear. The notion that it would just be a 'step in the process' is truly disingenuous because the damage during the period post leaving and pre-deal could go on for years. And you know it.

But besides that, putting to one side what might happen should we leave without a deal, it simply isn't what was voted for. No matter how you try and dress it up, you're very clearly wrong. The Leave campaign and its literature was very clear - we would not leave without a deal being in place.

"Taking back control is a careful change, not a sudden stop - we will negotiate the terms of a new deal before we start any legal process to leave"

Let's also ask Mr Gove, for example:

"But we didnít vote to leave without a deal. That wasnít the message of the campaign I helped lead. During that campaign, we said we should do a deal with the EU and be part of the network of free trade deals that covers all Europe, from Iceland to Turkey.

"Leaving without a deal on March 29 would not honour that commitment. It would undoubtedly cause economic turbulence. Almost everyone in this debate accepts that."

So no, I am not spreading mistruths, I am very clearly setting out what was voted for and leaving without a deal, whether you think it's simply a 'step along the way' to a deal or not was never on the table. It therefore falls outside of any mandate.

"You are so sick of hearing about it because your arguments against it are baseless. It is not like shooting ourselves in the head at all. The EU stands to lose more than us from no deal due to the £39bn divorce bill. Us and the EU will be hit by a no deal on everything else but they don't want to go without that £39bn. The only reason it is not an effective bargaining chip is because parliament have spent 3 years telling the EU that we will never accept no deal."

Now we get to the mistruths. Utter gibberish I'm afraid. The very idea that the EU will lose more than the UK is laughable.

Firstly, the £39bn is a legal commitment. Refusing to pay it in a no deal scenario is us effectively failing to fulfill our international commitments and sends a very clear message to those with whom you expect us to negotiate trade deals.

Secondly, if, as you say, no deal is a stepping stone to a deal, the first thing on the agenda when we do go back to the EU will be payment of that £39bn. All that will have happened is that we will be a helluva lot poorer by that point and in a much weaker negotiating position. The money will still be owed before a trade deal will even be considered.

Thirdly, it is plainyl ridiculous to suggest that the UK leaving the EU will hurt them financially more than it hurts us. The EU countries will still have access to a singularly huge free market, they will still have the benefit of the many, many trade deals that the EU has struck over many years and they will also have the UK begging them to do a trade deal. In the meantime, we have saved ourselves £39bn but lost access to the biggest single market in the world, torn up every trade deal that we are a part of, caused huge logistical disruption in the country and be scratching around with our WTO based economy, the only one in the world not to have any trade deals having deliberately relegated oursleves from the PL to the third division.

As I said, it is exactly like threatening to rob a bank by shooting yourself.

"The basis of any negotiation starts with the minimum and the maximum and you meet somewhere in the middle. If you remove the minimum you get stuck paying the maximum. There is no incentive or negotiation possible. To argue anything else is purely because it doesn't fit your narrative."

More rubbish I'm afraid. The minimum that you refer to is going back to what you have. Being prepared to walk away to where you started. That is a negotiating lever. You go to buy a new car but you always have the option to drive away in your old one or, if you don't have a car, to take the bus home. No deal isn't that. It isn't the minimum, it's going to buy a car and deciding not to, then burning your own car, putting your shoes in the bin and emptying your change down the drain before walking home barefoot. It is not a credible threat and everyone with any modicum of sense can see that.

It does serve to answer the question posed by the OP though. For some it will never dawn on them. Too fanatical.
IP: Logged
dixieland Posted on 11/09/2019 12:00

Brexiters - when did it dawn on you

 
Respect the democratic vote- get over it all you remainers.
IP: Logged
Pottomed Posted on 11/09/2019 16:53

Brexiters - when did it dawn on you

 
You must spend hours typing Adi
Get a job get a life and get some friends
IP: Logged
Small_town Posted on 11/09/2019 17:05

Brexiters - when did it dawn on you

 
The last two posts are classic brexiteer retorts.

Well done boys. Keeping up the dumb stereotype.
IP: Logged
streethalo Posted on 11/09/2019 17:30

Brexiters - when did it dawn on you

 
Yeah Adi, shame on you with your well written paragraphs. A multi paragraph cohesive text? What a loser ;)[:P]
IP: Logged
jam69 Posted on 11/09/2019 17:41

Brexiters - when did it dawn on you

 
some posters can't handle pesky facts or reposting the porkies told by the likes of gove, brexit means brexit
IP: Logged
atypical_boro Posted on 12/09/2019 09:19
Edited On: 12/09/2019 09:28
Brexiters - when did it dawn on you

 
"Respect the democratic vote- get over it all you remainers."

Many of us would have been happy to leave in the Spring as planned, with a soft exit deal in place, but it wasn't a symbolic enough exit for your leaders (Boris, Farage and the bloke who owns Weatherspoons) and that's why we are now 3.5 years into this whole thing with no sign of actually leaving anytime soon and probably more likely to see the breakup of the UK or Corbyn as PM before we ever leave the EU.

So carry on being smug if you like, but you've not much to be smug about yet.
IP: Logged
gizasqueezemister Posted on 12/09/2019 09:48

Brexiters - when did it dawn on you

 
I don't think anyone on either side can afford to be smug. Collectively, the country has failed to negotiate its way out of the EU. A GE or 2nd Ref have no chance of finding an amicable resolution. If Boris gets the hook, an interim PM needs to find a way to withdraw article 50, apologise to the EU and the country, and get back to the day job.
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2019 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103